@charset "utf-8";

/*--------------------
	contents
--------------------*/


#visual {
	position:relative;
	top:0;
	left:0;
	width: 1100px;
	height: 680px;
	margin: 0 auto 30px;
}

#visual img {
	position:absolute;
	left:0;
	top:0;
	opacity: 0;
}

#index main{
	width: 1020px;
	margin: 0 auto 40px;
	min-height: 1px;
}

#index main:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

#index h2{
	width: 730px;
}

/*	news		*/

#news{
	display: inline;
	float: left;
	width: 725px;
	margin-top: 20px;
	padding: 0;
}

#news ul li{
	list-style: none;
	margin-left: -5px;
	padding: 20px 10px 15px 0;
	border-bottom: 1px dashed #32457e;
}

#news ul li a{
	text-decoration: none;
	padding-left: 20px;
	font-size: 14px;
	color: #555555;
}

#news ul li a span{
	font-weight: bold;
	margin-right: 20px;
}

#news ul li a:hover,
#news ul li a:focus{
	text-decoration: underline;
	color: #32457e;
}

.icon_new{
	margin-left: 30px;
	padding: 0 10px;
	color: #fff;
	background: #8fc31f;
}

.news_all{
	float: right;
	text-decoration: none;
	height: 36px;
	line-height: 36px;
	font-size: 16px;
	font-weight: bold;
	margin-top: 20px;
	padding: 0 50px;
	color: #fff;
	background: #32457e;
	border-radius: 20px;
	box-sizing: border-box;
}

.news_all:hover,
.news_all:focus{
	color: #32457e;
	background: #fff;
	border: 1px solid  #32457e;
}


/*	banners	*/

.banners{
	display: inline;
	float: right;
	margin-top: 50px;
}

.banners ul li{
	list-style: none;
}

.banners ul li+li{
	margin-top: 10px;
}

.banners ul li a{
	transition: 0.8s;
}

.banners ul li span{
	font-size: 12px;
}

.banners ul li a:hover,
.banners ul li a:focus{
	opacity: 0.6;
}


